{% extends 'base.html.twig' %}

{% block title %}Hello ProfileController!
{% endblock %}

{% block body %}
	<style>
		.example-wrapper {
			margin: 1em auto;
			max-width: 800px;
			width: 95%;
			font: 18px / 1.5 sans-serif;
		}
		.example-wrapper code {
			background: #F5F5F5;
			padding: 2px 6px;
		}
	</style>

	<div class="example-wrapper">

		{% if (app.user) %}

			<h1>{{ controller_name }}
				:
				{{ app.user.email }}</h1>
		{% endif %}

		{% if app.user %}
			{{ form_start(form) }}
				{{ form_label(form)}}

			{{ form_rest(form) }}
			<button type="submit">Poster</button>
			{{ form_end(form) }}
		{% endif %}

	</div>
{% endblock %}
